package com.jay.monitor.data.server.models.request.route;

/**
 * @describe ：路由请求参数
 * @Author ： liukx
 * @time ： 2019/3/1 - 10:30
 */
public class RouteDataRequest {
    /**
     * 服务地址
     */
    private String url;
    /**
     * 服务名称
     */
    private String projectName;

    /**
     * 文档类型
     */
    private String docType;

    public String getDocType() {
        return docType;
    }

    public void setDocType(String docType) {
        this.docType = docType;
    }

    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }
}
